.body{
width: 100%;
background: linear-gradient(-45deg, #9049B6, #666666, #f7931e, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite; 
}
@keyframes gradient {
0% {
background-position: 0% 50%;
} 
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}   
div *::selection{
background:#523f86;
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#9049B6,#f7931e);
color: #fff;    
}
.kodebtn{
background: #9049B6;
}
.icon_btns{
background: #f7931e;
}    
#half1,#half2,#half3,#half4,#half5,#half6,#half7{
height: 400px;
margin: auto;
cursor: pointer;
color: #ffffff;
box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}   
#half1:hover,#half2:hover,#half3:hover,#half4:hover,#half5:hover,#half6:hover,#half7:hover{
transform: scaleX(1);
}
#color1value,#color2value,#color3value,#color4value,#color5value,#color6value,#color7value,
#color8value,#color9value,#color10value,#color11value,#color12value,#color13value,#color14value{
display: none;
}
.palettebtn{
width: 200px;
height: 50px;
border: 1px solid #e1e1e1;
outline: none;
background: #f1f1f1;
margin-top: 5px;
word-spacing: 20px;
border-radius: 5px;
}
.element{
text-transform: uppercase;
color: #000000;
font-family:'Poppins','Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
margin-bottom: 3%;
}
.applyeffects
{
padding: 0;
}
.mesh_box{
width: 85%;
height: auto;
background: #f9f9f9;
margin: auto;
padding: 2%;
}
.palettebox{
width: 95%;
height: auto;
margin: auto;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border: 1px solid #f1f1f1;
}
.color_p_value{
font-family: monospace;
margin-top: 15px;
font-size: 1em;
writing-mode: vertical-rl;
text-orientation: upright;
margin-left: 45%;
display: none;
}
.palette{
height: 160px;
cursor: pointer;
}
.palette:hover .color_p_value{
display: block;
transform: scaleX(1);
}
.downloadbtn{
width: 40px;
height: 40px;
border: 1px solid #f1f1f1;
outline: none;
background: #ffffff;
color: #000000;
float: right;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
cursor: pointer;
border-radius: 5px;
}
.downloadbtn:hover{
background: #f1f1f1;
}
.likes{
color: #000000;
font-family: monospace;
margin-top: 20px;
text-align: left;
margin-left: 20px;
}
.palette_first{
border-top-left-radius: 10px;
}
.palette_last{
border-top-right-radius: 10px;
}